
/* Carousel */
.slideshow__container {
  /* max-width: 1000px; */
  max-width: 65vw;
  position: relative;
  margin: auto;
  margin-top: 0.5%;
}

@media (orientation: portrait) {
  .slideshow__container {
    max-width: 100vw;
  }
}

.slideshow__slide {
  display: none;
  --match_width: 100%;
}

.slideshow__slide img {
  width: var(--match_width);
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.slideshow__slide__caption_text {
  background-color: rgba(3, 3, 3, 0.45);
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 0;
  position: absolute;
  /* bottom: 44%; */
  bottom: 1%;
  width: var(--match_width);
  text-align: center;
  font-family: PTSansRegular,Arial,Helvetica,sans-serif;
  font-size: 160%;
}

.slideshow__slide__number_text {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  display: none;
}

.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
/* /Carousel */


.logoSection {
  text-align: center;
}

.logoSection img {
  width: 20%;
  padding-left: 4%;
  padding-right: 4%;
  padding-bottom: 1.5%;
}

@media (max-width: 800px) {
  .logoSection img {
    width: 25%;
  }
}

@media (orientation: portrait) {
  .logoSection img {
    width: 30%
  }
}

.logoSection h1 {
  font-family: PTSansRegular,Arial,Helvetica,sans-serif;
  font-size: 2vw;
  padding-top: 15px;
}


.text_block {
  font-family: PTSansRegular,Arial,Helvetica,sans-serif;
  /* text-align: center; */
  padding-left: 15%;
  padding-right: 15%;
}

.text_block a {
  color: blue;
}

.text_block a:visited {
  color: blue;
}

.text_block p {
  font-size: 90%;
  color: #555555;
}

.text_block h1 {
  font-size: 150%;
  color: #333333;
  text-decoration: underline;
}

.text_block h3 {
  font-size: 100%;
  color: #333333;
}

@media (orientation: portrait) {
  .text_block {
    padding-left: 10%;
    padding-right: 10%;
  }

  .text_block h1 {
    font-size: 250%;
  }

  .text_block p {
    font-size: 200%;
  }
}